#pragma once

#include "EndlessVendetta/BountySystem/MainBountyClass.h"
#include "EndlessVendetta/BountySystem/SideBountyClass.h"
#include "BountyTabInfo.generated.h"

USTRUCT(BlueprintType)
struct FBountyTabInfo
{
	GENERATED_BODY();

	UPROPERTY(BlueprintReadOnly)
	FMainBountyStruct MainBountyStruct;

	UPROPERTY(BlueprintReadOnly)
	TArray<FSideBountyStruct> SideBountyStructs;
};
